port=20000
root=/usr/share/usermin
mimetypes=/usr/share/usermin/mime.types
addtype_cgi=internal/cgi
realm=Usermin Server
logfile=/var/usermin/miniserv.log
errorlog=/var/usermin/miniserv.error
pidfile=/var/usermin/miniserv.pid
logtime=168
ppath=
ssl=1
env_WEBMIN_CONFIG=/etc/usermin
env_WEBMIN_VAR=/var/usermin
atboot=1
logout=/etc/usermin/logout-flag
listen=20000
denyfile=\.pl$
log=1
blockhost_failures=5
blockhost_time=60
session=1
unixauth=user
pam=usermin
premodules=WebminCore
server=MiniServ/1.570
userfile=/etc/usermin/miniserv.users
keyfile=/etc/usermin/miniserv.pem
passwd_file=/etc/shadow
passwd_uindex=0
passwd_pindex=1
passwd_cindex=2
passwd_mindex=4
passwd_mode=2
sidname=usid
preroot=gray-theme
passdelay=1
libwrap=
alwaysresolve=0
ssl_cipher_list=
extracas=
ssl_version=
ssl_redirect=
allow=195.234.238.38 151.237.18.225 89.25.116.153 89.25.27.251 151.237.19.60 84.238.216.202 84.238.216.201 91.92.20.108 83.228.111.109
